import 'package:zuraaa/zuraaa.dart' show Zuraaa;

// To handle the Future of the methods, we use asynchronism
Future<void> main() async {
  // Instantiating the Zuraaa class
  final zuraaa = Zuraaa();
  // Collecting the information
  final user = await zuraaa.getUser('ID');
  final bot = await zuraaa.getBot('ID');
  final userbots = await zuraaa.getUserBots('ID');
  // Using the information
  print(user['username']);
  print(bot['username']);
  print(userbots);
}
